/* Simple CSS stylesheet for Greg's Family History Website */
head
{
}
body
{
/* background-color:#eff8fb; */
background-color:#ffffff;
margin: 0;
padding: 3%;
}
select
{
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:20px;
}
input
{
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:20px;
}
h2
{
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:30px;
}
h3
{
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:20px;
}
h4
{
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:17px;
}
p
{
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:15px;
}
p#quote
{
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:12px;
}
p#center
{
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:15px;
text-align:center;
}
#box
{
/*margin:0; */
padding:15px;
border-style:solid;
border-width:2px;
border-color:#060;
background-color:#b2cccc;
}
#burials
{
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
width:100%;
border-collapse:collapse;
}
#burials td, #burials th 
{
font-size:1em;
border:1px solid #006600;
padding:3px 7px 2px 7px;
background-color:#006600;
}
#burials th 
{
font-size:1.1em;
text-align:left;
padding-top:5px;
padding-bottom:4px;
background-color:#b2cccc;
color:#ffffff;
}
#outer
{
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
width:100%;
border-collapse:collapse;
}
#outer td, #outer th 
{
font-size:1em;
border:1px solid #006600;
padding:3px 7px 2px 7px;
background-color:#b2cccc;
}
#outer th 
{
font-size:1.1em;
text-align:left;
padding-top:5px;
padding-bottom:4px;
background-color:#006600;
color:#ffffff;
}
#tabs {
 border-bottom: .5em solid #00bfff;
 
 }
 #tabs li { 
 display:inline; 
 border-top: .1em solid #00bfff;
 border-left: .1em solid #00bfff;
 border-right: .1em solid #00bfff;
 }
 #tabs li a {
 text-decoration: none;
 padding: 0.25em 1em;
 color: #000;
 } 
 #basic #tabs li#tab1 a, #advanced #tabs li#tab2 a, #results #tabs li#tab3 a, #details #tab4 a, #help #tab5 a{
 padding: 0.25em 1em;
 background-color: #00bfff;
 color: #fff;
 } 
a:link,a:visited
{

}
a:hover,a:active
{

}
a#red:link, a#red:visited
{

}
a#red:hover,a#red:active
{

}
.right
{
float:right;
width:5%;
background-color:#f0f5f5;
}
.left
{
position:absolute;
left:25%;
width:300px;
background-color:#99d699;
}

.button {
	-moz-box-shadow:inset 4px 8px 13px 3px #97d197;
	-webkit-box-shadow:inset 4px 8px 13px 3px #97d197;
	box-shadow:inset 4px 8px 13px 3px #97d197;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #308530), color-stop(1, #99d699) );
	background:-moz-linear-gradient( center top, #308530 5%, #99d699 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#308530', endColorstr='#99d699');
	background-color:#308530;
	-moz-border-radius:29px;
	-webkit-border-radius:29px;
	border-radius:29px;
	border:4px solid #006000;
	display:inline-block;
	color:#ffffff;
	font-family:Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
	padding:2px 12px;
	text-decoration:none;
	text-shadow:1px 1px 0px #528009;
}.button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #99d699), color-stop(1, #308530) );
	background:-moz-linear-gradient( center top, #99d699 5%, #308530 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#99d699', endColorstr='#308530');
	background-color:#99d699;
}.button:active {
	position:relative;
	top:1px;
}
.button2 {
	-moz-box-shadow:inset 0px 1px 0px 0px #caefab;
	-webkit-box-shadow:inset 0px 1px 0px 0px #caefab;
	box-shadow:inset 0px 1px 0px 0px #caefab;
	background-color:transparent;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	/*border:1px solid #006000;*/
	display:inline-block;
	color:#006000;
	font-family:Trebuchet MS;
	font-size:15px;
	font-weight:bold;
	padding:6px 7px;
	text-decoration:none;
	text-shadow:1px 1px 0px #aade7c;
}.button2:active {
	position:relative;
	top:1px;
}
#wrapper {
margin: 0 auto;
width: 54em;
}
nav {
float: left;
width: 8em;
margin-right: 3em;
}
section#main {
float: left;
width: 36em;
margin-right: 3em;
}
aside {
float: left;
width: 10em;
}
footer {

}
#tabs {
 border-bottom: .5em solid #2A0A29;
 margin: 0;
 padding: 0;
 }
 #tabs li { 
 display:inline; 
 border-top: .1em solid #2A0A29;
 border-left: .1em solid #2A0A29;
 border-right: .1em solid #2A0A29;
 }
 #tabs li a {
 text-decoration: none;
 padding: 0.25em 1em;
 color: #000;
 } 
 #basic #tabs li#tab1 a, #advanced #tabs li#tab2 a, #results #tabs li#tab3 a, #details #tab4 a, #help #tab5 a{
 padding: 0.25em 1em;
 background-color: #2A0A29;
 color: #fff;
 } 
#header {
 /*   border: #0f0f12 outset 2px;
    border-radius: 15px;
    height: 170px; 
    margin: 5px 5px 0 5px;
    position: relative; */
}
 
.headerBg {
  /*  height: 130px; 
    left: 0;
    position: absolute; 
    top: 0; */
    width: 100%;
	Height: auto;
}
 
#pic {}
.picsize {
width: 30%;
Height: auto;
}